| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iODEFrameUpdateCallback Struct Reference

This class can be passed in as a callback during the physics update it is only called if FrameRate is enabled. More...

`#include <ivaria/ode.h>`

Inheritance diagram for iODEFrameUpdateCallback:

[legend]
List of all members.

## Public Member Functions
virtual void | Execute (float stepsize)=0
| Executes the per update callback.

## Detailed Description

This class can be passed in as a callback during the physics update it is only called if FrameRate is enabled.

Definition at line 33 of file ode.h.

## Member Function Documentation

virtual void iODEFrameUpdateCallback::Execute | ( | float | stepsize | ) | `[pure virtual]`

Executes the per update callback.

The documentation for this struct was generated from the following file:

- ivaria/ode.h